﻿
@{
    ViewBag.Title = "CambiarClave";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Cambiar Clave</h2>
@Html.AntiForgeryToken()
<div class="form-group">

    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-3">
            <label class="control-label" for="fname">Ingrese la clave original:</label>
        </div>
        <div class="col-md-3">
            <input class="form-control input-md" />
        </div>
        <div class="col-md-3"></div>
    </div>
    <br />
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-3">
            <label class="control-label" for="fname">Ingrese la nueva clave:</label>
        </div>
        <div class="col-md-3">
            <input class="form-control input-md" />
        </div>
        <div class="col-md-3"></div>
    </div>
    <br />
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-3">
            <label class="control-label" for="fname">Confirma la nueva clave:</label>
        </div>
        <div class="col-md-3">
            <input class="form-control input-md" />
        </div>
        <div class="col-md-3"></div>
    </div>
    <br />
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-3"></div>
        <div class="col-md-3">
            <input type="button" class="btn btn-default" value="Cambiar clave" />
        </div>
        <div class="col-md-3"></div>
    </div>
</div>